@charset "utf-8";
/* CSS Document */

.m-slider-btn-l .m-cnt-slider-disabled{
background: url(../image/top/icn_back_disable.png) no-repeat !important;
cursor: default  !important;

}
.m-slider-btn-r .m-cnt-slider-disabled{
background: url(../image/top/icn_prev_disable.png) no-repeat !important;
cursor: default  !important;

}
.m-cnt-slider-disabled span{
background:none!important;
cursor: default  !important;

}
.m-slider-btn-l .m-cnt-slider-disabled:hover{
background: url(../image/top/icn_back_disable.png) no-repeat !important;
cursor: default  !important;

}
.m-slider-btn-r .m-cnt-slider-disabled:hover{
background: url(../image/top/icn_prev_disable.png) no-repeat !important;
cursor: default  !important;

}
.m-slider-btn {
position: absolute;
top: 44%;
margin-top: -15px;
}
.m-sct-news ul{
margin-right:-20px;
}
.main-hdr-contact {
  background: #f5e7e9;
}
.main-hdr-company {
background: #e3e3e3;
}
.main-headline-typ03{
text-align:center;
}
.main-headline-typ03 .main-hdr--h02{
font-size:375%;
font-weight:bold;
color:#d71a35;
font-family:"Arial";
margin-bottom:15px;
}
.main-headline-txt{
font-weight:bold;
font-size:112%;
margin-bottom:30px;
}
.m-cnt-unit-ttl-center{
font-size:150%;
font-weight:bold;
text-align:center;
}
.m-lnk-pnl02 .m-lnk-pnl{
height:156px;
}

.m-cnt-unit-triple-blk .m-cnt-unit-triple-blk-box{
  float: left;
  margin-right: 22px;
  padding-bottom: 10px;
  border-bottom: 1px solid #c2c2c2; }

 .m-cnt-unit-triple-blk .m-cnt-unit-triple-blk-box{
 width: 360px;
 margin-right: 20px;
}

.m-cnt-unit-triple-blk-box:last-child {
  margin-right: 0 !important; }

.m-cnt-unit-triple-blk-head {
  padding: 15px 10px;
  font-size: 87%;
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  background: #eee; }

.m-cnt-unit-triple-blk-ttl {
  padding: 10px 10px 3px;
  font-size: 87%;
  font-weight: bold; }
.m-cnt-unit-triple-blk-txt {
  padding: 0 10px;
  font-size: 87%; }

.m-cnt-unit-double .m-cnt-unit-blk01{
  float: left;
  width: 550px;
  margin-right: 20px;
  padding-bottom: 10px;}



.m-cnt-unit-double .m-cnt-unit-blk02{
  float: right;
  width: 550px;
  padding-bottom: 10px;}

.m-lnk-pnl05{
  width: 372px;
 // height: 326px;
  margin:0 22px 22px 0;
 background:#efefef;
text-align:center;
}


.m-cnt-triple-list{
margin-right:-22px;
}

.m-cnt-triple-list li{
  float: left;
margin-bottom:22px;
}
.m-cnt-triple-list-txt{
  padding:3px 3px 0 3px;
}
.m-cnt-six-list-ttl01,
.m-cnt-triple-list-ttl01{
  height: 50px;
padding-top :25px;
text-align:center;
font-weight: bold;}

.caption{
font-size: 87%;
}
.module-src{
width:100%;
height:80px;
background:#efefef;
border:none;
}

.mb30{
margin-bottom:30px;
}
.align-c{
text-align:center;
}
.m-sct-list-double-02{
margin-bottom: 20px;
}

.m-sct-list-double-02 li{
margin-bottom: 20px;
width: 570px;
height: 110px;
}
.m-sct-list-double-02 li.m-sct-blk01{
float: left;
}

.m-sct-list-double-02 li.m-sct-blk02{
float: right;
}
.m-sct-list-double-02 .m-lnk-pnl{
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
}
.m-sct-list-double-02 .m-sct-list-double-02-ttl{
display: block;
position: relative;
text-decoration: none;
font-size: 112%;
padding:20px;
width:526px;
height: 90px;
//line-height: 67px;
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
}
.m-sct-list-double-02 .m-sct-list-double-02-ttl:hover {
border-color: #99cef4;
opacity: 0.7;
filter: alpha(opacity=70);
}
.m-sct-list-double-02 .m-sct-list-double-02-ttl h3{
margin: -8px 0 10px 0;
padding-left: 15px;
}
.m-sct-list-double-02 .i-btn-base1Arrow2 {
position: absolute;
top: 20px;
left: 20px;
margin-top: 0px;
}
.m-sct-list-double-02 .m-sct-list-double-02-txt{
font-size: 87%;
color: #444444;
}


.m-sct-list-triple {
margin-right:-20px;
}
.m-sct-list-five{
margin-right:-20px;
}
.m-sct-list-six{
margin-right:-40px;

}
.m-sct-list-six li,
.m-sct-list-five li,
.m-sct-list-triple li{
margin:0px 20px 20px 0px;
height: 70px;
float: left;
}
.m-sct-list-triple li{
width: 360px;
}
.m-sct-list-five li{
width: 216px;
}

.m-sct-list-six li{
width: 180px;
}

.m-sct-list-triple li a {
padding:10px 5px 10px 35px;
width: 320px;
height:50px;
line-height: 24px !important;
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
}

.m-sct-list-six li a {
padding:10px 5px 10px 35px;
//width: 180px;
height:50px;
line-height: 50px !important;
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
}

.m-sct-list-five li a{
padding:10px 5px 10px 35px;
height:50px;
line-height: 50px !important;
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
}

.m-sct-list-five li a:hover,
.m-sct-list-six li a:hover,
.m-sct-list-triple li a:hover{
border-color:#99cef4;opacity:0.7;filter:alpha(opacity=70)
}

.m-sct-list-five li .i-btn-base1Arrow2{
position: absolute;
top: 34px;
left: 20px;
//margin-top: -7px;
}
.m-sct-list-six li .i-btn-base1Arrow2,
.m-sct-list-triple li .i-btn-base1Arrow2 {
position: absolute;
top: 20px;
left: 20px;
//margin-top: -7px;
}

.m-sct-team .m-lnk-pnl02 .m-lnk-pnl-copy {
margin-bottom: 17px;
font-size: 125%;
font-weight: bold;
}
.m-sct-team .m-lnk-pnl02 .m-lnk-pnl-blk02 {
//width: 530px;
}

td.m-cnt-tbl-staff-list .m-cnt-staff-list li{
float:none;
width:386px;
min-height:120px;
margin-bottom:20px;
}
td.m-cnt-tbl-staff-list .m-cnt-staff-list li .m-lnk-pnl-blk02{
float:right;
width:224px;
}

.cnt-staff-list-index .m-lnk-pnl03{
height:100%;
}
.m-lnk-pnl03 .m-lnk-pnl {
//height:100%;
}

.m-lnk-pnl03 .cnt-staff-list-index-role {
display: block;
padding-top: 7px;
font-size: 80%;
}


/*--font-size---*/
.m-cnt-unit-lead-txt{
font-weight:bold;
}
.fs75{
font-size: 75% !important;
}
.m-lnk-pnl03 {
height: 100%;
}
.m-cnt-unit01 .m-cnt-unit-ttl, .m-cnt-unit02 .m-cnt-unit-ttl, .m-cnt-unit03 .m-cnt-unit-ttl {
font-size:200%;
}
.m-lnk-pnl-ttl01{
font-size: 125%;
}
.main-headline-typ03 .main-headline-ttl{
font-size: 200% !important;
}

.lwr-detail-cnt-profile-interview-ttl{
font-size:125%;
}

.lwr-detail-cnt-profile-interview-box{
height:100%;
}
/* 20140805修正 */
.m-g-nav-ele>a {
height: 80px;
display: block;
line-height: 80px;
padding: 0;
font-size: 100%;
font-weight: bold;
text-decoration: none;
position: relative;
letter-spacing: 0px;
}
/* ここまで20140805修正 */
.m-g-nav .sp_only{
  display: none;
}
.m-g-nav .pc_only{
  display: block;
}
.m-g-nav-ele>a.hide-text{
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}

.g-nav01>a{
  width:134px;
}
.g-nav01>a:hover{

}
.g-nav02>a{
  width:119px;
  background: url(../image/top/bg_02.png) no-repeat center center;
}
.g-nav02>a:hover{
  background: url(../image/top/bg_02_o.png) no-repeat center center;
}
.g-nav03>a{
  width:154px;
  background: url(../image/top/bg_03.png) no-repeat center center;
}
.g-nav03>a:hover{
  background: url(../image/top/bg_03_o.png) no-repeat center center;
}
.g-nav04>a{
  width:82px;
  background: url(../image/top/bg_04.png) no-repeat center center;
}
.g-nav04>a:hover{
  background: url(../image/top/bg_04_o.png) no-repeat center center;
}
/*　20150313追加　*/
.g-nav05>a{
  width:113px;
  background: url(../image/top/bg_05.png) no-repeat center center;
}
.g-nav05>a:hover{
  background: url(../image/top/bg_05_o.png) no-repeat center center;
}
/*　ここまで20150313追加　*/
.g-nav06>a{
  width:43px;
  background: url(../image/top/bg_06.png) no-repeat center center;
}
.g-nav06>a:hover{
  background: url(../image/top/bg_06_o.png) no-repeat center center;
}
/*　20170825現在　リンク無し対応
.g-nav06>a{
  width:98px;
  background: url(../image/top/bg_06.png) no-repeat center center;
}
.g-nav06>a:hover{
  background: url(../image/top/bg_06_o.png) no-repeat center center;
}
*/
/*
.g-nav07>a{
  width:164px;
  background: url(../image/top/bg_07.png) no-repeat center center;
}
.g-nav07>a:hover{
  background: url(../image/top/bg_07_o.png) no-repeat center center;
}
*/
.g-nav08>a{
  width:107px;
  background: url(../image/top/bg_08.png) no-repeat center center;
}
.g-nav08>a:hover{
  background: url(../image/top/bg_08_o.png) no-repeat center center;
}
.g-nav09>a{
  width:57px;
  background: url(../image/top/bg_09.png) no-repeat center center;
}
.g-nav09>a:hover{
  background: url(../image/top/bg_09_o.png) no-repeat center center;
}
.g-nav10>a{
  width:75px;
  background: url(../image/top/bg_10.png) no-repeat center center;
}
.g-nav10>a:hover{
  background: url(../image/top/bg_10_o.png) no-repeat center center;
}
.g-nav11>a{
  width:48px;
  margin:0 30px 0px 0;
  background: url(../image/top/bg_11.png) no-repeat center center;
}
.g-nav11>a:hover{
  background: url(../image/top/bg_11_o.png) no-repeat center center;
}
.g-nav12>a{
  width:43px;
  background: url(../image/top/bg_12.png) no-repeat center center;
}
.g-nav12>a:hover{
  background: url(../image/top/bg_12_o.png) no-repeat center center;
}
.g-nav13>a{
  width:43px;
  background: url(../image/top/bg_13.png) no-repeat center center;
}
.g-nav13>a:hover{
  background: url(../image/top/bg_13_o.png) no-repeat center center;
}
.g-nav14>a{
  width:43px;
  background: url(../image/top/bg_14.png) no-repeat center center;
}
.g-nav14>a:hover{
  background: url(../image/top/bg_14_o.png) no-repeat center center;
}
.m-cnt-unit02 .m-cnt-unit-blk01 .m-cnt-unit-img {
width: 400px;
}


.m-sct-company .m-sct-blk01 {
float: left;
margin:0 20px 20px 0;
}
.m-sct-company{
margin-right:-20px;
}
.m-sct-company .m-sct-blk02 {
float: left;
margin:0 20px 20px 0;

}
.m-sct-company{
padding: 0 0 25px 0;
}
.m-sct-company .m-lnk-pnl02 .m-lnk-pnl {
height: 93px;
}
.m-sct-company .m-lnk-pnl02{
width: 570px;
height: 133px;
}

/*------------slider-------------*/

.dh-header-all .m-g-nav-sub {
width: 250px;
position: absolute;
top: 38px;
left: 50%;
margin-left: -125px;
padding-top: 5px;
background: #eee;
display: none;
}


/* ヘッダーの高さはここ　160+マージン上下5PX */
.contents {
display: block;
padding-top: 250px;
overflow: hidden;
clear: left;
}

/* ヘッダーの高さはここ　160+マージン上下5PX */
.contents2 {
display: block;
padding-top: 0px;
padding-bottom:0px;
overflow: hidden;
clear: left;
}
/* ヘッダーの高さはここ */

.main-hdr-seed{
background: #31a99a;
}
.m-cnt-slider-inr {
width: 1150px;
padding: 0 15px;
overflow: hidden;
}
m-itm-box{
padding: 0 !important;
}
.m-cnt-unit-img img {
/*border: 1px solid #efefef;*/
}
.m-cnt-unit-img-cap{
text-align:center;
}
.m-news-box .m-news-box-lnk{
background: #fff;
border-color: #fff;
}
.m-news-box .m-news-box-lnk:hover{
border-color:#99cef4;
}
.lwr-detail-cnt-profile-tbl01{
width :740px;
}
.lwr-detail-cnt-profile-img {
float: right;
width: 400px;
margin-bottom: 20px;
}
.lwr-detail-cnt-profile-img img{
border: 1px solid #efefef;
}

/* パンくず */
.m−breadcrumbs{
width: 1200px;
margin: 0px auto 15px;
}
/* ここまでパンくず */

.m-sns-btn{
background: #b71a35;
position: fixed;
right: 130px;
bottom: 0;
z-index: 9999;
height: 19px;
padding: 5px;
}
.m-slider-itm .m-itm-box-ttl {
height;42px;
padding-top:14px;
//display:table-cell;
vertical-align:middle;
text-align: center;
font-size: 87%;
}
.m-sct-order-list li{
padding-left:1.5em;
position:relative;
margin-bottom:5px;
}

.m-sct-order-list .adjust-indent{
width:24px;
position:absolute;
top:0;
left:0;
}

.top-main-sct .m-itm-box{
background:none;
}

.top-main-sct .m-itm-box-lnk{
color:#fff;
padding-bottom:20px;
}
.m-cnt-list-02{
width:570px;
float:right;
}
.m-cnt-list-02 :after{
clear:both;
}
.m-cnt-list-02 li{
display: inline;
margin-right:1em;
}
.m-cnt-list-01{
margin-bottom:20px;
}
.m-cnt-list-01 li{
position:relative;
padding-left:12px;
margin-bottom:5px;
}
.link-txt  .i-btn-base1Arrow2,
.m-cnt-list-01 li .i-btn-base1Arrow2 {
position: absolute;
top: 50%;
left: 0px;
margin-top: -7px;
}
.link-txt{
font-weight:bold;
position:relative;
padding-left:12px;
margin-bottom:5px;
}




/* danオンエアスケジュール */


.m-cnt-unit-quad-blk {
  width: 1200px;
  height:auto !important;
  clear:both;
}
.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box_l{
  width: 540px;
  height:auto !important; 
  float:left;
  margin: 0px 0px 20px 40px;
  padding-bottom: 35px;
  /*
  border-bottom: 1px solid #c2c2c2;
  */
}
.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box_r{
  width: 540px;
  height:auto !important;
  float:right;
  margin: 0px 0px 20px 40px;
  padding-bottom: 35px;
  /*
  border-bottom: 1px solid #c2c2c2;
  */
}
.m-cnt-unit01 {
 margin-right: 20px;
}
.m-cnt-unit-quad-blk-box:last-child {
  margin-right: 20px !important; }

.m-cnt-unit-quad-blk-head {
	font-size: 87%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: 20px;
}

.m-cnt-unit-quad-blk-ttl {
  padding: 15px 10px 3px;
  font-size: 87%;
  font-weight: bold; 
  }

.m-cnt-unit-quad-blk-txt {
  padding: 10px 10px;
  font-size: 90%; 
  }
  
.ondemand_box {
	background-color: #FFF;
	height: auto;
	width: 350px;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #F90;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
}
.ondemand_box a {
	margin-top:20px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.ondemand_box a:hover {
	color: #F90;
	text-decoration: underline;
} 
.ikkyo_box {
	background-color: #FFF;
	height: auto;
	width: 175px;
	padding: 5px 5px 5px 5px;
	margin: 10px 0px 10px 0px ;
	text-align:center;
	border: 1px solid #FF0000;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	font-size:0.9em;
	line-height: 1.1em;
	color:#FF0000;
	font-weight:bold;
}
.amazon_box {
	background-color: #FFFFFF;
	height: auto;
	width: 350px;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
}
.amazon_box a {
	margin-top:20px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #232f3e;
	text-decoration: none;
}
.amazon_box a:hover {
	color: #666666;
	text-decoration: underline;
} 

/*  20181029 旧
.amazon_box2 {
	background-color: #232f3e;
	height: auto;
	width: 350px;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
	border-radius: 5px;       
	-webkit-border-radius: 5px;   
	-moz-border-radius: 5px;
}
.amazon_box2 a {
	margin-top:20px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.amazon_box2 a:hover {
	color: #CCCCCC;
	text-decoration: underline;
} 
 */

.amazon_box2 {
	background-color: #232f3e;
	height: auto;
	width: 350px;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	line-height:1.5em;
	color: #F90;
}
.amazon_box2 a {
	margin-top:20px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.amazon_box2 a:hover {
	color: #CCCCCC;
	text-decoration: underline;
} 


/* danここまでオンエアスケジュール */
































.relation-area{
width:100%;
border:solid 1px #efefef;
}
.relation-area-inner{
padding:10px;
}
/*--------------------------------
head
--------------------------------*/
.main-headline-typ03{
text-align:center;
}
.main-headline-typ03 .main-hdr-h02{
font-size:350%;
font-weight:bold;
color:#d71a35;
font-family:"Arial";
margin-bottom:15px;
border:none;
}
.main-headline-txt{
font-weight:bold;
font-size:112%;
margin-bottom:30px;
}
.m-cnt-unit-ttl-center{
font-size:150%;
font-weight:bold;
text-align:center;
border:none !important;
margin-bottom: 30px;
}

/*------------top-------------*/

.slider-pagination{
position: absolute;
top: 520px;
width:100%;
text-align:center;
}
.slider-pagination a{
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
display: inline-block;
vertical-align: baseline;
zoom: 1;
width: 8px;
height: 8px;
border: 1px solid #fff;
background: #fff;
margin:0 10px;
}
.slider-pagination a.current{
background: #b8394f;
}
#slider{
position:relative;
height: 390px;
}
#slider-blk {
width: 100%;
min-width: 1220px;
height:390px;
overflow: hidden;
background: #1f2327;
}
ul#slider{
width:1280px;
margin:0 auto;
}

ul#slider li{
position:absolute;
top:-390px;
}
ul#slider .transration-blk{
position:relative;
height: 390px;
}
.transration-blk div.image{
display:block;
width:100%;
position:absolute;
top:0;
left:0;
z-index:1000;
}
.transration-blk div.desc{
display:block;
width:100%;

position:absolute;
top:0;
left:0;
z-index:10;
}
.m-slider-itm{
position:relative;
}
.m-itm-box-lnk{
z-index:100;
}
.flipper{
background:#000;
display:block;
position:relative;
}
.m-itm-box-desc{
width:265px;
z-index:100;
}
.m-itm-box-thum{
width:265px;
z-index:1000;
}
.transitions{
position:relative;
width:265px;
height:198px;
background:#efefef;
}

.top-main-sct01 .transitions{
background:#1f2327;
}

.top-main-sct02 .transitions{
background:#b8394f;
}
.top-main-sct03 .transitions{
background:#ca4891;
}


.top-main-sct04 .transitions{
background:#6f3da8;
}

.top-main-sct06 .transitions{
background:#31a99a;
}
.m-itm-box-thum,
.m-itm-box-desc{
display:block;
position:absolute;
top: 0px;
left: 0px;
overflow:hidden:
}
.m-itm-box-desc{
background:#b71a35;
color:#fff;
line-height:1.05em;
font-size:30px;
font-weight:bold;
}
.v-align-m{
padding:0 10px;
width:255px;
height:198px;
display:table-cell;
vertical-align:middle;
align:center;
}

.transration-blk .image p,
.transration-blk .desc p{
text-align:center;
}


.m-cnt-tbl-02 .m-cnt-tbl-btm {
border-bottom: 1px solid #c2c2c2;
}
.m-cnt-tbl-02 table{
width:100%;
}
.m-cnt-tbl-02 table .w30{
width:30%;
}


.m-cnt-tbl-02 th {
padding: 7px 5px 7px 7px;
border-top: 1px solid #c2c2c2;
border-right: 1px solid #c2c2c2;
background: #eee;
color: #444;
font-size: 87%;
font-weight: bold;
vertical-align: top;
text-align: left;
}

.m-cnt-tbl-02 td {
padding: 7px 5px 7px 7px;
border-right: 1px solid #c2c2c2;
border-top: 1px solid #c2c2c2;
color: #444;
font-size: 87%;
vertical-align: top;
}

.rgt{
border-right:0px !important;
}
.btmN{
border-bottom:0px !important;
}

.lead-txt{
font-size:100% !important;
font-weight:bold !important;
}
.attention{
color:#b71a35 !important;
}

/*--sns--*/

.m-sns-btn{
background: #fff;
position: fixed;
right: 130px;
bottom: 0;
z-index: 9999;
height: 19px;
padding: 5px;
}

.m-news-box:hover{
border-color:#99cef4;
}

.m-btn-slide {
background: #fff !important;
}
.m-btn-slide:hover {
background: #b71a35 !important;
}





/*----company------*/





#slider-blk{
background:#efefef;

}

.slider-pagination {
position: absolute;
top: 545px;
width: 100%;
text-align: center;
}

.slider-pagination {
position: absolute;
top: 480px;
width: 100%;
text-align: center;
z-index: 1000;
}
.slider-pagination a{
border:solid 1px #efefef;
}

.slider-pagination a:hover, .m-cnt-slider-control-nav li a:hover, .top-slider-control-nav li a:hover {
background: #f8869a;
}




.lwr-detail-cnt-eycatch {
float: left;
display: table;
width: 570px;
height: 390px;
background: #efefef;
}

.lwr-detail-cnt-eycatch{
padding: 10px 0 3px 0;
}



.dh-header {
border:none;
}




/* -- recruit -- */
.internship-list{
  overflow: hidden;
  *zoom:1;
}

.internship-list li{
  float:left;
}


/*--個人情報--*/

ol.list-a li {
margin: 18px 0 0 1.4em;
list-style: decimal;
}
ul.list-b li, ul.list-a ul.list-b li {
margin: 12px 0 0 1em;
list-style: disc;
}

.box-a {
margin-top: 18px;
padding: 0 18px 18px 18px;
border: 1px solid #cccccc;
background-color: #ffffff;
}

.box-a dl.list-a {
margin-top: 18px;
clear: both;
}
.box-a dl.list-a dt {
font-weight: bold;
}

.box-a dl.list-a dd {
margin-left: 18px;
}

.privacyArea {
height: 400px;
padding: 15px;
overflow-y: scroll;
border: #cccccc 1px solid;
background-color: #ffffff;
}


.sns-ico{
position:absolute;
top: 22px;
left: 90px;
}
.l-txt{
position:absolute;
top: 25px;
left: 125px;
}

.b-none{
border:none !important;
}



/*
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
display: none !important;
}*/

.fb-like iframe form {
    display: none!important;
}


/*--search--*/
#SS_searchQuery1{
padding: 13px 20px;
background: #fbfbfb;
border: solid 1px #d0d0d0;
margin: 0 20px 30px 0;
width: 610px;
font-size: 87%;
text-align: center;
}

#SS_searchQuery1:focus {
outline:none !important;
}

#SS_searchQuery1{
vertical-align: top;
}
.result-wrap{
border-bottom: 2px solid #c2c2c2;
margin-bottom:30px;
}
.result-text{
font-size:87%;
padding:0 20px 0 20px;
margin-bottom:30px;
}
.result-text dl {
float: left;
}

.result-text dl dt, .result-text dl dd {
float: left;
margin-right: 10px;
}
.result-text p {
float: right;
margin-top: 0 !important;
}

#SS_searchForm1 ul li {
float: left;
margin-right: 25px;
white-space: nowrap;
}
.SS_paging{
text-align: center;
margin-bottom:30px;
padding:30px;
}
.SS_prevPage,
.SS_selectPage,
.SS_nextPage ,
.SS_numberPage{
margin-right:15px;
}

.SS_selectPage{
padding: 12px 20px 12px;
line-height: 10px !important;
background: #efefef;
border: 2px solid #c2c2c2;
text-align:center;
}
.SS_prevPage a:hover,
.SS_nextPage  a:hover,
.SS_numberPage a:hover{
border-color: #99cef4;
opacity: 0.7;
filter: alpha(opacity=70);
}
.SS_prevPage a,
.SS_nextPage  a,
.SS_numberPage a {
padding: 12px 20px 12px;
line-height: 10px !important;
color: #428abd;
background: #dff0fb;
border: 2px solid #dff0fb;
text-align:center;
}
.SS_prevPage a,
.SS_nextPage  a{
width:80px;
}
#SS_searchSubmit1:hover{
opacity:0.7;
}

#SS_notFound{
font-size:87%;
padding-left:20px;
}

.m-search-box-btn input[type="submit"] {
text-indent:-9999px;

}

.result-wrap .m-cnt-unit-img img {
border: none;
}
.result-wrap .m-cnt-unit-img{
border: solid 1px #ccc;
padding: 20px 0 15px 0;
text-align: center;
}

/*--likebox, footer-carousel--*/
#footer-top-wrap{
  background:#e97016;
  overflow: hidden;
  *zoom:1;
  padding-top: 0px;
}

#footer-top{
  width:1200px;
  margin:0 auto;
  overflow: hidden;
  *zoom:1;
}
.footer-carousel{
  width:1200px;
/*--
  width:592px;
--*/
  float: left;
}
.footer-carousel .caroufredsel_wrapper{
  overflow: hidden !important;
}
.footer-carousel-inner{
    background: #e97016;
    overflow: hidden;
    padding: 0px 17px 0px 17px ;
    position:relative;
  }
.footer-carousel-inner ul{
    overflow: hidden;
    *zoom:1;
}
.footer-carousel-inner ul li{
    float:left;
    margin:0 0px;
}
.footer-carousel-inner ul li img{
}
.footer-carousel-inner .prev{
  position:absolute;
  left:0px;
  top:50%;
  margin-top: -8px;
}
.footer-carousel-inner .next{
  position:absolute;
  right:0px;
  top:50%;
  margin-top: -8px;
}



#like-box-container {
margin:0 ;
width:592px;
float: right;
background:#efefef;
}

#like-box-container .fb-like-box {
background:#FFF;
float:right;
}

#like-box-container .txt01 {
margin-bottom:5px;
font-size:24px;
text-align:center;
}

#like-box-container .txt02 {
margin-bottom:10px;
font-size:16px;
text-align:center;
}

/*--cfx--*/
.SS_paging:after,
.result-text dl:after,
.result-text:after,
.m-sct-company:after,
.m-sct-list-five:after,
.m-sct-list-six:after,
.m-sct-list-triple:after,
.m-cnt-unit-quad-blk:after,
.m-lnk-pnl03 .m-lnk-pnl:after,
td.m-cnt-tbl-staff-list .m-cnt-staff-list li:after,
.m-sct-list-double-02:after,
.m-sct-list-double:after,
.m-cnt-triple-list:after,
.m-cnt-unit-double:after,
.m-cnt-unit-triple-blk:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cfx:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}


/* オンエアスケジュール　初 */

.o_new {
font-size: 1.2em;

}

@media screen and (max-width:640px){


	/* header */


	.dh-header{
	position:static;
	min-height:0;
	min-width:0;
	width:100%;
	}

	.h-logo{
	float:none;
	padding:10px 0 10px 10px;
	}
/* 20140801 LOGO表示・非表示 */
	.sp_only{
     display: block;
   }
/* ここまで20140801 LOGO表示・非表示*/
	.dh-header-all .h-logo,
	.dh-header-srt .h-logo{
	margin-top:0 !important;
	width:120px;
	}

	.dh-header-all .m-g-nav-ele > a,
	.dh-header-srt .m-g-nav-ele > a{
	color:#444444 !important;
	}

	.dh-header-srt{
	border-bottom:none !important;
	}

	.dh-header-all .h-logo a,
	.dh-header-srt .h-logo a{
	background:url("../image/top/logo_alt.png") no-repeat !important;
	background-size:120px 57px !important;
	width:120px !important;
	height:57px !important;
	}

	.dh-header-all .dh-header-inr,
	.dh-header-srt .dh-header-inr{
	padding:0;
	width:100%;
	}

	.dh-header-all .dh-header-nav,
	.dh-header-srt .dh-header-nav{
	display:none;
	float:none;
	padding-top:0;
	position:absolute !important;
	top:0;
	left:0;
	margin-top:0px;
	z-index:9999;
	}

	.dh-header-tlbr{
	display:none;
	}

	#menu-alt{
	position:absolute;
	top:20px;
	right:15px;
	}

	#menu-alt li{
	float:left;
	width:36px;
	height:36px;
	cursor:pointer;
	}

	#menu-alt .finder-alt{
	margin-right:10px;
	width:36px;
	height:36px;
	background:url(../image/top/icon_finder.gif) no-repeat 0 0;
	background-size:36px;
	}

	#menu-alt .nav-alt{
	width:55px;
	height:15px;
	background:url(../image/top/icon_nav.png) no-repeat 0 0;
	background-size:55px auto;
	}

/* ここからSPナビゲーション */

	.m-g-nav{
	float:none !important;
	min-width:100%;
	padding-top:0px;
	background:url("../image/top/icon_arrow_above.gif") no-repeat 90% 0 #ffffff;
    background-size:auto 15px;
	}

    .m-g-nav .sp_only{
     display: block;
   }
   .m-g-nav .pc_only{
     display: none;
   }
   /* 20140801 追加*/
   .m-g-nav-ele>a {
   height: 30px;
   display: block;
   line-height: 30px;
   padding: 0px;
   font-size: 100%;
   /*
   font-weight: bold;
   */
   text-decoration: none;
   position: relative;
   letter-spacing: 0px;
   }
   /* ここまで20140801 追加*/
    .m-g-nav-ele>a.hide-text{
      text-indent:0%;
      white-space:normal;
      overflow:auto;
      background: none;
      width:auto;
    }
	/* .m-g-nav-inr{
	}
	*/

	.dh-header-all .m-g-nav-inr,
	.dh-header-srt .m-g-nav-inr{
	padding:0.5625% 0 0 0.5625%;
	background:#eeeeee;
	}

	.m-g-nav .m-g-nav-inr .m-g-nav-ele{
	margin:0 0.5625% 0.5625% 0;
	width:49.40%;
	height:auto;
	background:#ffffff;
	}
	
/*
    .m-g-nav .m-g-nav-inr .g-nav08.m-g-nav-ele{
      width:98.4%;
    }
    .m-g-nav .m-g-nav-inr .g-nav08.m-g-nav-ele>a{
      color:#b71a35 !important;
    }
	.g-nav08 > a{
	background:none;
	}
*/

   /* ここから20150225 追加*/
    .m-g-nav .m-g-nav-inr .g-nav11.m-g-nav-ele{
	margin:0 0.5625% 0.5625% 0;
	width:49.40%;
	height:auto;
	background:#ffffff;
	}
    .m-g-nav .m-g-nav-inr .g-nav11>a{
	  margin:0px 0px 0px 0px;
	}
	
   /* ここまで20150225 追加*/
	.m-g-nav .m-g-nav-inr .m-g-nav-ele > a{
	padding:0px 0px;
	font-size:80%;
	}

	.m-g-nav .m-g-nav-inr .m-g-nav-ele ul{
	display:none !important;
	}

	.i-g-nav-ele-arw{
	display:none !important;
	}	
	
/* ここまでSPナビゲーション */	

	/* contents */


	.contents{
	padding-top:0;
	margin:0 0;
	}
	.contents2{
	padding-top:0;
	margin:0 0;
	}
	.m−breadcrumbs{
	padding-top:5px;
	width:98%;
	}


	/* headline */


	.ent-main-headline{
	padding:25px 0 10px;
	min-width:0;
	}

	.main-headline-typ02{
	margin-bottom:10px;
	width:100%;
	height:auto;
	}

	.main-headline-typ02 .main-headline-bg{
	position:static;
	height:auto;
	}

	.main-headline-typ02 .main-headline-bg img{
	width:100%;
	}

	.main-headline-typ03 .main-headline-ttl{
	padding-top:10px;
	font-size:110% !important;
	}

	.main-headline-typ03 .main-hdr-h02{
	padding-left:0;
	font-size:300%;
	}

	.main-headline-txt{
	margin-bottom:10px;
	padding:0 3.125%;
	font-size:90%;
	}

	.main-hdr{
	min-width:0;
	}

	.main-hdr-inr{
	margin:0;
	padding-left:20px;
	max-width:none;
	width:80%;
	}

	.main-hdr-h01{
	float:none;
	font-size:110%;
	font-weight:bold;
	}

	.ent-main-sct{
	padding-top:3.125%;
	}

	.ent-main-catch{
	padding:3.59375% 0 2.03125%;
	}

	.ent-main-catch .ent-main-catch-txt{
	font-size:90%;
	padding:0 3.125%;
	}

	.lwr-detail-cnt-profile-tbl01{
	float:none;
	margin:20px 0;
	padding:0 3.125%;
	width:auto;
	}

	.lwr-detail-cnt-profile-img{
	float:none;
	width:auto;
	padding:0 3.125%;
	}

	.lwr-detail-cnt-profile-img img{
	width:100%;
	}

	.lwr-detail-cnt-profile-interview-box{
	margin-right:0;
	width:auto;
	}

	.lwr-detail-cnt-profile-interview-box{
	float:none;
	}

	.lwr-detail-cnt-tbl{
    float:none;
    margin-right:0;
    padding:0 3.125%;
    width:auto;
	}

	.lwr-detail-cnt-eycatch{
    float:none;
    padding:3.125%;
    width:94%;
    height:auto;
	background:#ffffff !important;
	}

	.lwr-detail-cnt-eycatch p{
    float:none;
    padding:3.125%;
    height:auto;
    width:auto;
	font-size:0;
	background:#efefef;
	}

	.lwr-detail-cnt-eycatch p img{
	width:100%;
	}

	/* slider */

	/*

	.ent-main-slider{
	padding-top:0;
	min-width:0;
	}

	.ent-main-slider-wrap{
	margin:0;
	width:auto;
	}

	.ent-main-slider-cnt-l,
	.ent-main-slider-cnt-r{
	float:none;
	}

	.ent-main-slider-cnt{
	width:auto;
	}

	.ent-main-slider-block{
	padding-top:3.125%;
	}

	.ent-main-slider-itm{
	display:block;
	float:none;
	width:auto;
	}

	.ent-main-slider-cnt .m-lnk-pnl04{
	margin-bottom:3.125%;
	}

	*/

	.main-sct-inr01{
	width:100%;
	}

	.main-hdr-h02{
	margin-bottom:20px;
	padding-left:20px;
	}

	.m-cnt-triple-list{
	margin-right:0;
	padding:0 0 0 3.125%;
	}

	.m-cnt-unit-txt-of{
	clear:both;
	}

	.main-hdr-h02{
	font-size:100%;
	}

	.m-cnt-unit01,
	.m-cnt-unit02,
	.m-cnt-unit03{
	width:auto;
	}

	.m-cnt-txt{
	padding:0 3.125%;
	font-size:90%;
	}

	.m-cnt-unit01 .m-cnt-unit-txt,
	.m-cnt-unit02 .m-cnt-unit-txt,
	.m-cnt-unit03 .m-cnt-unit-txt{
	font-size:90%;
	}

	.m-cnt-unit-txt{
	clear:both;
	}

	.m-cnt-unit-l .m-cnt-unit-blk02 .m-cnt-unit-txt{
	}

	.m-cnt-unit-img{
	overflow:visible;
	}

	.m-cnt-unit01 .m-cnt-unit-blk01{
	margin:0 3.125%;
	width:46.875%;
	}

	.m-cnt-unit01 .m-cnt-unit-blk01 .m-cnt-unit-img{
	width:100%;
	}

	.m-cnt-unit01 .m-cnt-unit-blk02{
	float:none;
	width:auto;
	}

	.m-cnt-unit02 .m-cnt-unit-blk01{
	margin:0 3.125%;
	width:46.875%;
	}

	.m-cnt-unit02 .m-cnt-unit-blk02{
	float:none;
	width:100%;
	}

	.m-cnt-unit02 .m-cnt-unit-blk01 .m-cnt-unit-img{
	width:100% !important;
	}

	.m-cnt-unit-img img{
	width:99.75%;
	height:auto;
	}

	.m-cnt-unit-img-cap{
	display:none !important;
	}

	.m-cnt-unit01,
	.m-cnt-unit02,
	.m-cnt-unit03{
	padding:0 3.125%;
	}

	.m-cnt-unit01 .m-cnt-unit-ttl,
	.m-cnt-unit02 .m-cnt-unit-ttl,
	.m-cnt-unit03 .m-cnt-unit-ttl{
	font-size:100%;
	}
	
	.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box{
	float:none;
	width:auto;
	}

	.m-cnt-unit-triple-blk .m-cnt-unit-triple-blk-box{
	float:none;
	margin-right:0;
	width:auto;
	}

	.m-cnt-recent{
	padding:3.125%;
	}

	.m-cnt-recent-list-date{
	float:none;
	}

	.m-cnt-triple-list-txt{
	padding:10px 10px 0 10px;
	}

	.m-cnt-triple-list-txt img{
	width:100%;
	height:auto;
	}

	.m-cnt-tbl th{
	width:30%;
	}

	.m-cnt-list li{
	font-size:90%;
	}

	td.m-cnt-tbl-staff-list .m-cnt-staff-list li{
	margin-right:0;
    margin-bottom:3.125%;
    min-height:0;
    width:auto;
	height:auto !important;
	}

	td.m-cnt-tbl-staff-list .m-cnt-staff-list li .m-lnk-pnl-blk02{
	width:100%;
	}

	.m-sct-list-five{
	margin-right:0;
	padding:0 3.125%;
	}

	.m-sct-list-five li{
	width:auto;
	}

	.m-sct-list-five li a{
	width:auto;
	padding:10px 5px 10px 20px;
	}

	.m-sct-list-double-02{
	padding:0 3.125%;
	}

	.m-sct-list-double-02 li{
	margin-bottom:3.125%;
	width:100%;
	height:auto;
	}

	.m-sct-list-double-02 li.m-sct-blk01{
	float:none;
	}

	.m-sct-list-double-02 .m-sct-list-double-02-ttl{
	width:auto;
	height:auto;
	}

	.m-lnk-pnl04{
	padding:0 3.125%;
	width:auto;
	height:auto;
	}

	.m-lnk-pnl04 .m-lnk-pnl-blk01{
	width:50%;
	height:auto;
	}

	.m-lnk-pnl04 .m-lnk-pnl-blk02{
	width:45%;
	}

	.m-lnk-pnl05{
	margin:0 3.125% 3.125% 0 !important;
	width:46.85%;
	}

	.m-cnt-six-list-ttl01,
	.m-cnt-triple-list-ttl01{
	padding:10px 20px 15px;
	min-height:140px;
	font-size:90%;
	text-align:left;
	}

	.m-cnt-news-list li{
	}

	.m-sct-team{
	padding:0 3.125%;
	}


	.m-sct-team .m-sct-blk01{
	margin-bottom:3.125%;
	}

	.m-sct-team .m-sct-blk02{
	margin-bottom:3.125%;
	}

	.m-lnk-pnl{
	height:auto;
	}

	.m-lnk-pnl01{
	width:100%;
	height:auto;
	}

	.m-lnk-pnl03 .m-lnk-pnl-blk01{
	width:50%;
	}

	.m-cnt-results-list{
	padding:0 3.125%;
	}

	.m-cnt-staff-list{
	padding:0 3.125%;
	}

	.m-lnk-pnl03{
	width:100%;
	}

	.cnt-staff-list-index .m-lnk-pnl03{
	width:100%;
	height:auto;
	}

	.m-cnt-staff-list li{
	margin:0 1.5625% 20px 0;
	}

	.m-lnk-pnl{
	height:auto !important;
	}

	.m-lnk-pnl01 .m-lnk-pnl{
	padding:3.125%;
	height:auto;
	}

	.m-lnk-pnl01 .m-lnk-pnl-copy{
	font-size:100%;
	}

	.m-lnk-pnl01 .m-lnk-pnl-blk01{
	width:42.125%;
	height:auto;
	}

	.m-lnk-pnl01 .m-lnk-pnl-blk02{
	width:50.875%;
	height:auto;
	}

	.m-lnk-pnl01 .m-lnk-pnl-blk01 img{
	width:100%;
	}

	.m-lnk-pnl02{
	width:100%;
	height:auto;
	}

	.m-lnk-pnl02 .m-lnk-pnl{
	padding:3.125%;
	height:auto;
	}

	.m-lnk-pnl02 .m-lnk-pnl-blk01{
	width:46.875%;
	height:auto;
	line-height:0;
	}

	.m-lnk-pnl02 .m-lnk-pnl-blk01 p,
	.m-lnk-pnl02 .m-lnk-pnl-blk01 img{
	width:100%;
	}

	.m-lnk-pnl02 .m-lnk-pnl-blk02{
	width:46.438%;
	}

	.m-lnk-pnl03 .m-lnk-pnl{
	padding:1.5625%;
	height:auto;
	}

	.m-lnk-pnl03 .m-lnk-pnl-blk02{
	width:40.625%;
	}

	.m-lnk-pnl03 .m-lnk-pnl-blk02 img{
	width:100%;
	}

	.m-sct-team .m-lnk-pnl02 .m-lnk-pnl-blk02{
	font-size:90%;
	}

	.m-lnk-pnl-ttl01{
	margin-bottom:10px;
	font-size:100%;
	}

	.m-lnk-pnl-blk01{
	padding-right:4.6875%;
	height:auto;
	}

	.m-lnk-pnl-blk01 img{
	width:100%;
	}

	/* footer */

	.top-main-sct07,
	.top-footer,
	.l-footer{
		
	min-width:0;
	}

	.m-sct-footer{
	width:100%;
	padding:0;
	}

	.m-footer-bar{
	width:100%;
	}



      #footer-top-wrap{
      background:#efefef;
      overflow: hidden;
      *zoom:1;
      padding:0;
    }

    #footer-top{
      width:100%;
      margin:0 auto;
      overflow: hidden;
      *zoom:1;
    }

    .footer-carousel{
      width:100%;
      float: left;
    }
    .footer-carousel .caroufredsel_wrapper{
      overflow: hidden !important;
    }
    .footer-carousel-inner{
        background: #e97016;
        overflow: hidden;
        padding: 30px 20px;
        position:relative;
      }
    .footer-carousel-inner ul{
        overflow: hidden;
        *zoom:1;
    }
    .footer-carousel-inner ul li{
        float:left;
    }
    .footer-carousel-inner ul li img{
      width:100%;
    }
    .footer-carousel-inner .prev{
      position:absolute;
      left:7px;
      top:50%;
      margin-top: -8px;
    }
    .footer-carousel-inner .next{
      position:absolute;
      right:7px;
      top:50%;
      margin-top: -8px;
    }


	#like-box-container{
	/* display:none; */
	margin:0 auto 50px;
	padding:3.125%;
	width:93.75%;
	}

	#like-box-container .txt01,
	#like-box-container .txt02{
	font-size:80%;
	}

	#like-box-container	.fbcomments,
	#like-box-container	.fb_iframe_widget,
	#like-box-container	.fb_iframe_widget[style],
	#like-box-container	.fb_iframe_widget iframe[style],
	#like-box-container	.fbcomments iframe[style],
	#like-box-container	.fb_iframe_widget span{
	width: 100% !important;
	}
/*
	.m-site-nav{
	float:none;
	margin:0 auto;
	padding:6.25% 0;
	text-align:center;
	}

	.m-site-nav li{
	display:inline;
	float:none;
	padding:0 2px;
	font-size:90%;
	}
*/
	.m-ftr-cpr{
	clear:both;
	float:none;
	padding:30px 0;
	width:100%;
	text-align:center;
	border-top:1px solid #DFDFDF;
	}


	/* btn */

	.m-sct-contact{
	padding:4.6875% 0;
	}

	.m-sct-contact ul{
	width:auto;
	}

	.m-btn-base1{
	margin:0 auto;
	width:100%;
	font-size:100%;
	line-height:60px;
	}

	.btn-contact,
	.btn-recruit,
	.btnSolution{
	height:60px;
	}

	.btnSolution{
	border:none;
	}

	.m-sct-contact .m-sct-contact-btn01,
	.m-sct-contact .m-sct-contact-btn02,
	.m-sct-contact .m-sct-contact-btn03{
	float:none;
	margin:0 auto 20px;
	padding:0 3.125%;
	width:auto;
	}

	.lwr-seed-btn{
	padding:0 3.125%;
	width:auto;
	}

	.lwr-news-nav{
	padding-top:3.125%;
	}

	.lwr-news-nav ul{
	margin:0;
	padding:0 0 0 3.125%;
	}

	.lwr-news-nav li{
	display:block;
	float:left;
	margin-right:3.125%;
	width:30.156%;
	}

	.lwr-news-nav li a{
	height:60px;
	font-size:110%;
	}

	.lwr-news-nav li .stay{
	padding-bottom:15px;
	}

	.news-nav-pr{
	margin-right:0;
	}

	.m-sct-list-triple{
	margin-right:0;
	padding:0 3.125%;
	}

	.m-sct-list-triple li{
	width:auto;
	height:60px;
	}

	.m-sct-list-triple li a{
	padding:10px 5px 10px 35px;
	width:auto;
	height:35px;
	line-height:20px !important;
	}

	.m-sct-list-six li,
	.m-sct-list-five li,
	.m-sct-list-triple li{
	float:none;
	margin:0 0 3.125%;
	}

	.sns-ico{
	left:20px;
	}

	.sns-ico img{
	width:15px;
	height:15px;
	}

	.l-txt{
	left:45px;
	}

	/* sns */

	.main-hdr-inr .m-sns-btn{
	display:none;
	}

	.main-hdr-inr .m-sns-btn .m-sns-btn-inr{
	width:auto;
	}

	.main-hdr-inr .m-sns-btn .m-sns-btn-inr li{
	padding:0 10px 10px 0;
	}

	.m-sns-btn{
	position:static;
	width:auto;
	background:#e6e6e6;
	}

	.main-hdr-sns{
	float:none;
	padding:3.125% 0;
	}

	.m-sns-btn-inr{
	margin:0 auto;
	width:300px;
	}

	.top-sns .m-sns-btn-inr{
	float:right;
	margin:0 1.5625%;
	}

	/* indivisual */

	/* _news */

	.m-cnt-news-list .m-cnt-recent-list-date{
	padding:8px 20px 5px 0;
	}

	.m-cnt-news-list .m-cnt-recent-list-ttl{
	float:none;
	width:auto;
	}

	/* _company */

	.m-sct-company{
	margin-right:0;
	padding:0 3.125% !important;
	}

	.m-sct-company .m-sct-blk01{
	margin:0 3.125% 3.125% 0;
	width:100%;
	height:auto;
	}

	.m-sct-company .m-lnk-pnl02{
	margin:0 3.125% 3.125% 0;
	width:100%;
	height:auto;
	}

	.m-sct-company .m-lnk-pnl02 .m-lnk-pnl{
	height:auto;
	}

	/* _president */

	#president-img-area{
	padding-bottom:10px;
	}

	#president-img-area #president-img{
	display:block;
	height:180px;
	overflow:hidden;
	}

	#president-img .m-cnt-unit-img-cap{
		display:block !important;
	}

	/* _philosophy */

	#ent-main-sct-slogan{
	}

	#ent-main-sct-slogan .m-cnt-unit02 .m-cnt-unit-blk01{
	float:none;
	margin-top:30px;
	width:auto;
	text-align:center;
	}

	#ent-main-sct-slogan .m-cnt-unit02 .m-cnt-unit-blk01 img{
	width:208.5px;
	height:76.5px;
	}

	/* map */

	.m-cnt-map{
	}

	.m-cnt-map .m-cnt-unit-blk01{
	float:none;
	width:100%;
	margin:0 0 20px 0;
	}

	.m-cnt-map .m-cnt-unit-blk02{
	float:none;
	width:100%;
	margin:0;
	}

	#toyosu,
	#akasaka{
	width:100% !important;
	}

	/* scr */

	.sct-csr{
	}

	.sct-csr .m-cnt-unit-blk01{
	float:none;
	margin:0 0 20px 0;
	width:100%;
	}

	.sct-csr .m-cnt-unit-blk02{
	float:none;
	width:100%;
	}

	/* other */

	.relation-area{
	margin:0 3.125%;
	width:94%;
	}

	/* clearfix */

	.m-site-nav:after,
	#cntlNewsNav:after,
	.m-sns-btn:after,
	.m-sns-btn-inr:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
	}


  /* results */
  .ent-main-slider-wrap{
    width: 100%;
  }
  .ent-main-slider{
    min-width: 100%;
  }
  .ent-main-slider-block{
    width: 100% !important;
    -webkit-transform:translate3d(0px, 0px, 0px) !important;
    transform:translate3d(0px, 0px, 0px) !important;
  }
  .ent-main-slider-itm,
  .ent-main-slider-cnt{
    width: 100% !important;
    float: none !important;
  }
  .ent-main-slider-itm{
    display: none !important;
  }
  .ent-main-slider-itm:first-child,
  .ent-main-slider-itm.itm-open{
    display: block !important;
  }
  .m-slider-btn{
    display: none;
  }
  .ent-main-slider-cnt-r,
  .ent-main-slider-cnt-l{
    float: none;
  }

  .ent-main-slider-cnt-btn-rm{
    margin-bottom: 20px;
    padding: 0 3.125%;
  }
  .ent-main-slider-cnt-btn-rm a{
    background: #fff;
    color: #428abd;
  }

  .ent-main-slider-cnt .m-lnk-pnl-blk01{
    width: 100%;
    float: none;
    margin-bottom: 10px;
    padding-right: 0;
  }

  .ent-main-slider-cnt .m-lnk-pnl-blk02{
    width: 100%;
    float: none;
  }


  /* top */

  #slider-blk{
    min-width: 100%;
    background-color: #aaa;
  }
  #slider-blk .slider-pagination{
    position: relative;
    top: auto;
    padding-top: 5px;
  }
  #slider{
    width: 100% !important;
  }
  #slider li{
    width: 100%;
  }
  #slider li img{
    width: 100%;
  }

  .top-main-sct{
    min-width: 100%;
    padding: 10px 0;
  }

  .m-cnt-slider-wrap,
  .m-cnt-slider-inr,
  .m-cnt-slider{
    width: 100% !important;
    height: auto;
    padding: 0;
  }

  .top-main-sct-hdr{
    width: auto !important;
    height: auto;
    margin-bottom: 10px;
    padding: 0 3.125%;
  }

  .m-top-sct-hd-lnk{
    font-size: 18px;

  }

  .m-cnt-slider-viewport{
    margin-right: 0;
  }
  .top-main-sct .m-slider-itm{
    width: auto !important;
    float: none;
    margin-bottom: 10px;
    padding: 0 3.125%;
  }
  .top-main-sct .m-cnt-slider{
    -webkit-transform:translate3d(0px, 0px, 0px) !important;
    transform:translate3d(0px, 0px, 0px) !important;
  }
  .top-main-sct .m-cnt-slider .m-slider-itm:nth-child(n+5){
    display: none !important;
  }

  .top-main-sct .m-slider-itm .m-itm-box{
    width: auto !important;
    height: auto;
    padding: 10px;
    background: rgba(255,255,255,0.1);
    overflow: hidden;
    _zoom:1;
  }

  .top-main-sct .m-itm-box-thum{
    position: relative;
    top: auto;
    left: auto;
    width: 27%;
    float: left;
    display: block !important;
  }
  .top-main-sct .m-itm-box-thum img{
    width: 100%;
    vertical-align: middle;
  }

  .top-main-sct .m-itm-box-desc{
    background: none;
    position: relative;
    top: auto;
    left: auto;
    float: left;
    width: 73%;
    display: block !important;
  }

  .top-main-sct .m-itm-box-desc .v-align-m{
    width: auto;
    height: auto;
    font-size: 16px;
    padding-right: 0;
  }

  .top-main-sct .m-itm-box-ttl{
    clear: both;
    text-align: left;
    font-size: 14px;
    display: none;
  }

  .top-main-slider-cnt-btn-rm{
    padding: 0 3.125%;
  }

  .top-main-slider-cnt-btn-rm a{
    color: #fff;
    background: rgba(255,255,255,0.3);
  }

  .top-main-sct .m-sct-news ul{
    margin-right: 0;
  }
  .top-main-sct .m-news-box{
    width: auto;
    height: auto;
    float: none;
    margin: 0 0 10px 0;
    padding: 0 3.125%;
  }

  .top-main-sct .m-news-box-lnk{
    width: auto;
    height: auto;
    padding: 13px 16px;
    overflow: hidden;
    _zoom:1;
  }
  .top-main-sct .m-news-box:nth-child(n+5){
    display: none;
  }

  .top-main-sct .m-news-box-date{
    float: none;
    padding-left: 10px;
    font-size: 87%;
    color: #196fac;
  }

  .top-main-sct .m-news-box-txt{
    color: #196fac;
    font-size: 87%;

  }

  .m-sct-philosophy{
    padding: 10px 0;
  }

  .m-sct-philosophy .m-sct-blk01{
    padding: 0 3.125%;
    float: none;
  }

  .m-sct-philosophy .m-sct-blk02{
    float: none;
    text-align: center;
    padding: 15px 0 0 0;
  }
  .m-sct-philosophy .m-sct-blk02 img{
    width: 43%;
    height: auto;
  }

  .m-sct-philosophy .m-sct-philosophy-ttl{
    margin-bottom: 7px;
    font-size: 18px;
  }


/**
 * modules
 */

.clm2-wrap{
  overflow: hidden;
  *zoom:1;
}

.clm2-left{
  width:49%;
  float:left;
}

.clm2-right{
  width:49%;
  float:right;
}

}

@media screen and (max-width:640px){
.clm2-left{
  width:100%;
  float:none;
}

.clm2-right{
  width:100%;
  float:none;
}


/* danオンエアスケジュール */



.m-cnt-unit-quad-blk {
  width: 100%;
  height:auto !important;
}
.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box_l{
  width:91%;
  height:auto !important; 
  float: left;
  margin: 0px 20px 20px 20px;
  padding-bottom: 20px;
  /*
  border-bottom: 1px solid #c2c2c2;
  */
}
.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box_r{
  width:91%;
  height:auto !important; 
  float: left;
  margin: 0px 20px 20px 20px;
  padding-bottom: 20px;
  /*
  border-bottom: 1px solid #c2c2c2;
  */
}
.m-cnt-unit01 {
 margin-right: 20px;
}


/*
.m-cnt-unit-quad-blk .m-cnt-unit-quad-blk-box{
  width:91%;
  float: left;
  margin: 0px 20px 20px 20px;
  padding-bottom: 20px;
}
*/
.m-cnt-unit-quad-blk-box p {
  padding: 0px ;
  margin: 0px;
}

.ondemand_box {
	background-color: #FFF;
	height: auto;
  width:94%;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #F90;
}
.ondemand_box a {
	margin-top:10px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.ondemand_box a:hover {
	color: #F90;
	text-decoration: underline;
} 
.ikkyo_box {
	background-color: #FFF;
	height: auto;
	width:47%;
	padding: 5px 5px 5px 5px;
	margin: 10px 0px 10px 0px ;
	text-align:center;
	border: 1px solid #FF0000;
	font-size:0.9em;
	line-height: 1.1em;
	color:#FF0000;
	font-weight:bold;
}
.amazon_box {
	background-color: #FFF;
	height: auto;
  width:94%;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
}
.amazon_box a {
	margin-top:10px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #232f3e;
	text-decoration: none;
}
.amazon_box a:hover {
	color: #666666;
	text-decoration: underline;
} 


/* 20181029　旧
.amazon_box2 {
	background-color: #232f3e;
	height: auto;
  width:94%;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
}
.amazon_box2 a {
	margin-top:10px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.amazon_box2 a:hover {
	color: #CCCCCC;
	text-decoration: underline;
} 
 */


.amazon_box2 {
	background-color: #232f3e;
	height: auto;
	width:94%;
	padding: 7px 7px 7px 7px;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #232f3e;
	line-height:1.5em;
	color: #F90;
}
.amazon_box2 a {
	margin-top:10px;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.amazon_box2 a:hover {
	color: #CCCCCC;
	text-decoration: underline;
} 


/* danここまでオンエアスケジュール */




/* オンエアスケジュール　初 */

.o_new {
font-size: 1.2em;

}

}

